body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial,helvetica,verdana,tahoma,sans-serif;
	font-size: 80%;
	line-height: 180%;
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
}
a {
	color: #4B6400;
}
a: hover {
	color: #000000;
}
hr {
	background-color: #99B082;
	color: #99B082;
	height: 1px;
}
td {
	font-size: 80%;
}
#content {
	background: #FFF;
	border: 1px solid #B5B5B5;
	border-bottom: 0px;
	border-top: 0px;
	margin: 0 20;
	padding: 20px 10px;
	width: 740px;
}
#content h2 {
	border-bottom: 1px solid #99B082;
	color: #666;
	font-family: helvetica,arial,verdana,tahoma,sans-serif;
	font-size: 200%;
	letter-spacing: -1px;
	padding-bottom: 3px;
}
#footer {
	background: #8A9E75;
	border: 1px solid #99B082;
	color: #FFFFFF;
	font-family: helvetica,arial,verdana,tahoma,sans-serif;
	letter-spacing: 2px;
	margin: 0 20;
	padding: 3px 10px;
	text-align: right;
	width: 740px;
}
table {
	border-collapse:collapse;
	width: 80%;
	align: center;
}
table, th, td {
	border: 1px solid black;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
th {
	background-color: #ADBB9E;
}
td {
	background-color: #F4F6F2;
}
#contact_table {
	border: 0;
	width: 700px;
}
.contact_caption {
		border: 0;
		width: 13%;
        text-align: right;
		padding: 5px;
		background-color: transparent;
}
.contact_input {
	border: 0;
	text-align: left;
	padding: 5px;
	background-color: transparent;
}